---
version: '3.4'

services:
  petclinic:
    image: registry.gitlab.com/topi.kettunen/petclinic-container
    networks:
      - jenkins_default
      - default
    ports:
      - "8080"

networks:
  jenkins_default:
    external: true
